Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007838 [DCSS] Bug Report minor have not tried 2013-12-09 16:03 2014-01-27 01:44
Reporter Sar View Status public  
Assigned To Medar
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0007838: Autosacrifice with Nemelex sacrifices some items set to autopickup if your intentory is full
Description RIP randart ring and ?ew2.

Checked it on some old local version too, and it "worked" there too.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Make-items-needing-autopickup-prompt-for-sacrifice-7.patch [^] (1,505 bytes) 2013-12-15 15:26 [Show Content]

- Relationships

-  Notes
(0024736)
Medar (developer)
2013-12-15 15:31

Attached a patch to make items needing autopickup act like the =p inscription. Prompting for sacrifice.

I wonder if this is good enough, or should there even be an option for this. Potential values could be: yes, prompt_item, prompt_stack, ignore_item, ignore_stack.
(0025108)
Medar (developer)
2014-01-27 01:44

Patch is in as-is: 0.14-a0-2121-g9cd4419

- Issue History
Date Modified Username Field Change
2013-12-09 16:03 Sar New Issue
2013-12-15 15:26 Medar File Added: 0001-Make-items-needing-autopickup-prompt-for-sacrifice-7.patch
2013-12-15 15:31 Medar Note Added: 0024736
2013-12-15 15:45 Medar Issue Monitored: Medar
2014-01-27 01:44 Medar Note Added: 0025108
2014-01-27 01:44 Medar Status new => resolved
2014-01-27 01:44 Medar Fixed in Branch => 0.14 development branch
2014-01-27 01:44 Medar Resolution open => done
2014-01-27 01:44 Medar Assigned To => Medar


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker